@charset "UTF-8";

/* =======================================
   privacy 固有スタイル
   common_pc.css / common_sp.css から移行
======================================= */

/* --- container --- */
.privacyPolicy {
  margin: 25px 0 50px;
}
.container {
  position: relative;
  padding-right: 0;
  padding-left: 0;
  max-width: unset;
}

.container+.container {
  margin-top: 30px;
}

.container.width-margin {
  margin-top: 30px;
}

/* --- text --- */
.lp-section__inner.--narrow .text {
  margin: 15px auto 0;
  font-size: 1.4rem;
}

.lp-section__inner.--narrow .text+.text {
  margin: 0;
}

/* --- title --- */
.lp-section__inner.--narrow .title {
  font-weight: normal;
  font-size: 1.4rem;
}

/* --- list-text --- */
.page-privacy .list-text .text {
  padding-left: 1em;
  text-indent: -1em;
}

/* --- min-attention --- */
.lp-section__inner.--narrow .min-attention {
  font-size: 1.2rem;
  margin-top: 20px;
}

.lp-section__inner.--narrow .min-attention+.min-attention {
  margin-top: 0;
}

/* --- info-block --- */
.lp-section__inner.--narrow .info-block {
  margin: 20px auto;
  padding: 15px;
  border: 1px solid #c0c1c2;
  border-radius: 3px;
}

.lp-section__inner.--narrow .info-block .text {
  margin: 0;
}

/* --- link-text --- */
.link-text {
  position: relative;
  display: inline-block;
  color: #79888b;
}

/* --- text-link --- */
.text-link {
  color: #79888b;
  text-decoration: underline;
}

/* PC */
@media (min-width: 768px) {
  .container {
    margin-right: auto;
    margin-left: auto;
    max-width: 1240px;
  }

  .lp-section__inner.--narrow .container+.container {
    margin-top: 65px;
  }

  .lp-section__inner.--narrow .text {
    font-size: 1.6rem;
    margin: 20px auto 0;
  }

  .lp-section__inner.--narrow .title {
    font-weight: normal;
    font-size: 1.6rem;
  }

  .lp-section__inner.--narrow .min-attention {
    margin: 20px auto 0;
    font-size: 1.4rem;
  }

  .lp-section__inner.--narrow .info-block {
    padding: 22px;
    border: 2px solid #dadada;
    border-radius: 4px;
    margin: 20px auto 0;
  }

  .lp-section__inner.--narrow .info-block .text.top {
    font-weight: bold;
  }

  .link-text {
    transition: opacity 0.3s;
  }

  .link-text:hover {
    color: #79888b;
    opacity: 0.75;
  }

  .text-link {
    border-bottom: 1px solid #79888b;
    text-decoration: none;
  }

  .text-link:hover {
    border-bottom: 1px solid transparent;
  }

  .lp-section__inner.--narrow .text-link {
    display: inline-block;
    margin: 20px auto;
    font-size: 1.4rem;
  }
}



/* CookieFirstが出力する文章のスタイル調整 */
#cookiefirst-policy-page h2 {
  margin-top: 0.83em;
  margin-bottom: 0.83em;
}

#cookiefirst-policy-page div div h2 {
  margin-top: 2.49em;
}

#cookiefirst-policy-page h3 {
  margin-top: 1em;
  margin-bottom: 1em;
}

#cookiefirst-policy-page h4 {
  margin-top: 1.33em;
  margin-bottom: 1.33em;
}

#cookiefirst-policy-page p {
  margin-top: 1em;
  margin-bottom: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

#cookiefirst-policy-page .cf2OTb {
  word-break: break-all;
  word-wrap: break-word;
}

#cookiefirst-policy-page .cf2OTb th {
  white-space: inherit;
}

#cookiefirst-policy-page .cf1M40 td:nth-child(2),
#cookiefirst-policy-page .cf1M40 th:nth-child(2) {
  width: 260px;
  min-width: 260px;
}

#cookiefirst-policy-page .cf1M40 td:nth-child(3),
#cookiefirst-policy-page .cf1M40 th:nth-child(3),
#cookiefirst-policy-page .cf1M40 td:nth-child(4),
#cookiefirst-policy-page .cf1M40 th:nth-child(4),
#cookiefirst-policy-page .cf1M40 td:nth-child(5),
#cookiefirst-policy-page .cf1M40 th:nth-child(5),
#cookiefirst-policy-page .cf1M40 td:nth-child(6),
#cookiefirst-policy-page .cf1M40 th:nth-child(6) {
  width: 60px;
}

@media (max-width: 767px) {
  #cookiefirst-policy-page .cf1M40 td:nth-child(1),
  #cookiefirst-policy-page .cf1M40 th:nth-child(1) {
    width: 60px;
  }
}

#cookiefirst-policy-page button {
  margin-right: 10px;
  border-radius: 4px;
  border: 1px solid #2c2e33;
  padding: 3px 10px;
  color: #2c2e33;
  background-color: transparent;
}
@media (max-width: 767px) {
  #cookiefirst-policy-page button:first-child {
    margin-bottom: 10px;
  }
}
